Compatibilidad

Para una experiencia óptima le recomendamos utilizar Chrome aunque Kigo soporte IE8+ y las últimas versiones de Firefox y Safari.

 

Puede ser que algunas de las características no funcione bien en IE6/7 que no es soportado por Kigo.

¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

El artículo está cerrado para comentarios.
Tecnología de Zendesk